# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /aggregate/r-usgas-feedstock/recipe, last modified Fri Nov  3 03:24:38 2023
# ------------------------------------------------

package:
  name: r-usgas
  version: 0.1.2
source:
  sha256: 18c62fc67ffa63c6213399b032e015fce1ebc5177dd55bcadd7633fd22e7588d
  url:
    - https://cran.r-project.org/src/contrib/Archive/USgas/USgas_0.1.2.tar.gz
    - https://cran.r-project.org/src/contrib/USgas_0.1.2.tar.gz
build:
  noarch: generic
  number: '0'
  rpaths:
    - lib/
    - lib/R/lib/
  string: r43h6115d3f_0
requirements:
  build: []
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - _r-mutex 1.0.0 anacondar_1
    - _sysroot_linux-64_curr_repodata_hack 3 haa98f57_10
    - binutils_impl_linux-64 2.38 h2a08ee3_1
    - binutils_linux-64 2.38.0 hc2dff05_0
    - blas 1.0 openblas
    - bwidget 1.9.11 1
    - bzip2 1.0.8 h7b6447c_0
    - c-ares 1.19.1 h5eee18b_0
    - ca-certificates 2023.08.22 h06a4308_0
    - cairo 1.16.0 hb05425b_5
    - curl 8.4.0 hdbd6064_0
    - expat 2.5.0 h6a678d5_0
    - fontconfig 2.14.1 h4c34cd2_2
    - freetype 2.12.1 h4a9f257_0
    - fribidi 1.0.10 h7b6447c_0
    - gcc_impl_linux-64 11.2.0 h1234567_1
    - gcc_linux-64 11.2.0 h5c386dc_0
    - gfortran_impl_linux-64 11.2.0 h1234567_1
    - gfortran_linux-64 11.2.0 hc2dff05_0
    - glib 2.69.1 he621ea3_2
    - graphite2 1.3.14 h295c915_1
    - gxx_impl_linux-64 11.2.0 h1234567_1
    - gxx_linux-64 11.2.0 hc2dff05_0
    - harfbuzz 4.3.0 hf52aaf7_2
    - icu 73.1 h6a678d5_0
    - jpeg 9e h5eee18b_1
    - kernel-headers_linux-64 3.10.0 h57e8cba_10
    - krb5 1.20.1 h143b758_1
    - ld_impl_linux-64 2.38 h1181459_1
    - lerc 3.0 h295c915_0
    - libcurl 8.4.0 h251f7ec_0
    - libdeflate 1.17 h5eee18b_1
    - libedit 3.1.20221030 h5eee18b_0
    - libev 4.33 h7f8727e_1
    - libffi 3.4.4 h6a678d5_0
    - libgcc-devel_linux-64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgfortran-ng 11.2.0 h00389a5_1
    - libgfortran5 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libnghttp2 1.57.0 h2d74bed_0
    - libopenblas 0.3.21 h043d6bf_0
    - libpng 1.6.39 h5eee18b_0
    - libssh2 1.10.0 hdbd6064_2
    - libstdcxx-devel_linux-64 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libtiff 4.5.1 h6a678d5_0
    - libuuid 1.41.5 h5eee18b_0
    - libwebp-base 1.3.2 h5eee18b_0
    - libxcb 1.15 h7f8727e_0
    - libxml2 2.10.4 hf1b16e4_1
    - lz4-c 1.9.4 h6a678d5_0
    - make 4.2.1 h1bed415_1
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.12 h7f8727e_0
    - pango 1.50.7 h05da053_0
    - pcre 8.45 h295c915_0
    - pcre2 10.42 hebb0a14_0
    - pixman 0.40.0 h7f8727e_1
    - r-base 4.3.1 h1ae530e_0
    - readline 8.2 h5eee18b_0
    - sysroot_linux-64 2.17 h57e8cba_10
    - tk 8.6.12 h1ccaba5_0
    - tktable 2.10 h14c3975_0
    - xz 5.4.2 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
    - zstd 1.5.5 hc292b87_0
  run:
    - r-base >=4.3,<4.4.0a0
test:
  commands:
    - $R -e "library('USgas')"
about:
  home: https://github.com/RamiKrispin/USgas
  license: MIT
  license_family: MIT
  license_file:
    - /workspace/croot/r-usgas_1699062932645/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/lib/R/share/licenses/MIT
    - LICENSE
  summary: 'Provides an overview of the demand for natural gas in the US by state
    and country level. Data source: US Energy Information Administration <https://www.eia.gov/>.'
extra:
  copy_test_source_files: true
  final: true
